Template:Red link/colors.css

From wiki.filipefonseca.pt
< Template:Red link
Revision as of 12:17, 10 July 2021 by FilipeFonseca (talk | contribs) (Created page with "span.redlink > a:link { color: #BA0000; } span.redlink > a:visited { color: #A55858; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
span.redlink > a:link {
	color: #BA0000;
}

span.redlink > a:visited {
	color: #A55858;
}